---
title: Command Line Use | docs2website
layout: main.html
breadcrumb:
- '[doc-utils](../)'
- '[docs2website](./)'
---

# Command Line Use

Command line use is very straight-forward, as there is only one valid way to call the command:

```bash
docs2website <config file>
```

## Parameters

: `<config file>`
  : File path to the file containing [build configuration](./configuration.html)
